version: '3'
services:
  app:
    build:
      context: .
      dockerfile: DOCKERFILE
    container_name: laravel_app
    restart: always
    volumes:
      - .:/var/www
    networks:
      - app-network

networks:
  app-network:
    external: true # Pour qu'il puisse parler à ton MySQL et ton Proxy